/*
Theme Name: Unicon Child Theme
Theme URI: http://themeforest.net/user/minti
Description: Unicon Child Theme for your Customizations.
Author: minti
Author URI: http://mintithemes.com
Template: unicon
Version: 1.1
*/

.portfolio-image .portfoliotitleover {
    position: absolute;
    z-index: 1;
    bottom: 25px;
    font-family: 'Poppins';
    font-weight: bold;
    color: #fff;
    width: 100%;
    left: 0;
    text-transform: uppercase;
    line-height: 1.3em;
}
/*CODE COMMEDIA*/
.toggle .toggle-title {
    background-color: #91c9cb!important;
    font-family: 'Poppins';
    text-align: center;
    color: #fff!important;
    border: 2px solid #91c9cb;
}
.description-commedia p {
    margin-bottom: 20px!important;
}
.toggle-commedia label {
    font-weight: normal!important;
    font-size: 13px!important;
	color:#fff!important;
	text-align:left;
}
.toggle-commedia .toggle-inner {
    background-color: #91c9cb!important;
    border-color: #91c9cb!important;
    color: #fff;
}
.toggle-commedia form{
	text-align: center;
}
.toggle-commedia input:not(.wpcf7-submit, input[type=button]) {
    background-color: transparent!important;
    border: 2px solid rgba(255,255,255,0.5)!important;
	color:#fff!important;
	text-align:left;
}
.toggle-commedia input:focus, .toggle-commedia input:hover {
    border-color: rgba(255,255,255,1)!important;
	color: #fff!important;
}
.toggle-commedia span.wpcf7-list-item-label {
    color: #fff;
    font-weight: bold;
}
.toggle-commedia .wpcf7-submit, .toggle-commedia input[type=button] {
    margin: 30px auto 0;
	background-color: #fff!important;
    padding: 15px!important;
    color: #91c9cb!important;
    border: 2px solid #fff!important;
	text-transform:uppercase;
	height: initial!important;
    font-weight: bold;
    font-size: 16px;
}
.toggle-commedia .wpcf7-submit:hover, .toggle-commedia input[type=button]:hover {
    color: #fff!important;
    background-color: transparent!important;
}
.toggle-commedia .wpcf7 form.sent .wpcf7-response-output {
    border-color: #91c9cb;
    color: #91c9cb;
}
.toggle-commedia .nf-form-fields-required {
    display: none;
}
.toggle-commedia .nf-pass.field-wrap .nf-field-element:after {
    color: #91c9cb!important;
}
.color-dark .toggle-commedia .nf-field input[type=button] {
    background: #fff!important;
}
.color-dark .toggle-commedia .nf-field input[type=button]:hover {
    border-color: #fff!important;
}
div#soixantans {
    background-color: #91C9CB;
    color: #000000;
    text-align: center;
    padding: 8px;
}
#soixantans a {
    color: #222222;
}
#soixantans a:hover {
    color: #fff;
}
div#infopro {
    background-color: #3f625a;
    color: rgba(255,255,255,0.5);
    text-align: center;
    padding: 8px;
}

#infopro a {
    color: rgba(255,255,255,0.7);
}
#infopro a:hover {
    color: #fff;
}
.single-commedia ::selection {
    background: #6daeb1;
}
/*FIN DE CODE COMMEDIA*/


/**************************************************************************/
/***pour résoudre le conflit entre icon private content et icon du theme***/
/**************************************************************************/
/* ------------------------------------------------------------------------ */
/* Simple Line Icons
/* ------------------------------------------------------------------------ */
.sl-user-female,.sl-user-follow,.sl-user-following,.sl-user-unfollow,.sl-trophy,.sl-screen-smartphone,.sl-screen-desktop,.sl-plane,.sl-notebook,.sl-moustache,.sl-mouse,.sl-magnet,.sl-energy,.sl-emoticon-smile,.sl-disc,.sl-cursor-move,.sl-crop,.sl-credit-card,.sl-chemistry,.sl-user,.sl-speedometer,.sl-social-youtube,.sl-social-twitter,.sl-social-tumblr,.sl-social-facebook,.sl-social-dropbox,.sl-social-dribbble,.sl-shield,.sl-screen-tablet,.sl-magic-wand,.sl-hourglass,.sl-graduation,.sl-ghost,.sl-game-controller,.sl-fire,.sl-eyeglasses,.sl-envelope-open,.sl-envelope-letter,.sl-bell,.sl-badge,.sl-anchor,.sl-wallet,.sl-vector,.sl-speech,.sl-puzzle,.sl-printer,.sl-present,.sl-playlist,.sl-pin,.sl-picture,.sl-map,.sl-layers,.sl-handbag,.sl-globe-alt,.sl-globe,.sl-frame,.sl-folder-alt,.sl-film,.sl-feed,.sl-earphones-alt,.sl-earphones,.sl-drop,.sl-drawer,.sl-docs,.sl-directions,.sl-direction,.sl-diamond,.sl-cup,.sl-compass,.sl-call-out,.sl-call-in,.sl-call-end,.sl-calculator,.sl-bubbles,.sl-briefcase,.sl-book-open,.sl-basket-loaded,.sl-basket,.sl-bag,.sl-action-undo,.sl-action-redo,.sl-wrench,.sl-umbrella,.sl-trash,.sl-tag,.sl-support,.sl-size-fullscreen,.sl-size-actual,.sl-shuffle,.sl-share-alt,.sl-share,.sl-rocket,.sl-question,.sl-pie-chart,.sl-pencil,.sl-note,.sl-music-tone-alt,.sl-music-tone,.sl-microphone,.sl-loop,.sl-logout,.sl-login,.sl-list,.sl-like,.sl-home,.sl-grid,.sl-graph,.sl-equalizer,.sl-dislike,.sl-cursor,.sl-control-start,.sl-control-rewind,.sl-control-play,.sl-control-pause,.sl-control-forward,.sl-control-end,.sl-calendar,.sl-bulb,.sl-bar-chart,.sl-arrow-up,.sl-arrow-right,.sl-arrow-left,.sl-arrow-down,.sl-ban,.sl-bubble,.sl-camcorder,.sl-camera,.sl-check,.sl-clock,.sl-close,.sl-cloud-download,.sl-cloud-upload,.sl-doc,.sl-envelope,.sl-eye,.sl-flag,.sl-folder,.sl-heart,.sl-info,.sl-key,.sl-link,.sl-lock,.sl-lock-open,.sl-magnifier,.sl-magnifier-add,.sl-magnifier-remove,.sl-paper-clip,.sl-paper-plane,.sl-plus,.sl-pointer,.sl-power,.sl-refresh,.sl-reload,.sl-settings,.sl-star,.sl-symbol-female,.sl-symbol-male,.sl-target,.sl-volume-1,.sl-volume-2,.sl-volume-off,.sl-users{
	font-family:'Simple-Line-Icons'!important;
}
body.page-template-page-extrait {
    background: #fff!important;
}
.page-template-page-extrait #copyright{
	display:none;
}

